import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { KnowlegeassComponent } from './knowlegeass.component';

describe('KnowlegeassComponent', () => {
  let component: KnowlegeassComponent;
  let fixture: ComponentFixture<KnowlegeassComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ KnowlegeassComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(KnowlegeassComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
